@media only screen and (max-width : 767px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        padding:0px !important;
    }

    .navbar-collapse {
       margin-top: 0 !important;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
       // float: none!important;
       // margin: 7.5px -15px;
      width: 100%;
      margin: 0 !important;
    }

    .navbar-nav>li {
       float: none;
       border-bottom: 1px solid #cacaca; 
    }


   .navbar-default .navbar-nav > li >  a {
       color: #fff !important;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
       border-bottom: 0 !important;
    }

    .navbar-nav>li>a {
        //padding:0px !important;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #fff !important;
    }

    .navbar-collapse.collapse.in {
      display: block!important;
      position: relative;
      //top: -45px;
      background-color: rgb(30,10,60) !important;
      width: 100% !important;
      top: 0 !important;
    }

    .nav-shortcut {
      margin-top: -10px;
    }
    
    .nav-search-event {
      display: none;
    }

    .navbar-default .navbar-nav  a {
      color: #fff !important;
    }

    .navbar-default .navbar-nav > .active > a, 
    .navbar-default .navbar-nav > .active > a:hover, 
    .navbar-default .navbar-nav > .active > a:focus {
       border-bottom: 0 !important;
       color: #333;
       font-weight: 600;
    }

   .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
      background-color: transparent !important;
   }

   .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
      background-color: transparent !important;
   }


   .navbar-nav>li>ul>li {
     border-top: 1px dotted #cacaca;
   }
/*
    .shortcut-wrap {
      position: relative;
      top: -20px;
    }
*/
.logo {
  margin-bottom: 53px !important;
}

.shortcut-wrap {
    position: absolute !important;
    top: 40px !important;
    right: 0 !important;
    padding-right: 0 !important;
}




}

    
@media only screen and (max-width : 450px) {
  .top-img-nav {
        margin-top: 80px;
  }
}
